RSGP - Feature #2430

Pembuatan Report Bank Transfer BCA
12/04/2023 04:14 PM - haykal haykal

Status:
Priority:
Assignee:
Category:

Target version:

QA Test Start date: 12/04/2023

Urgent Due date: 12/07/2023

haykal haykal % Done: 0%
Estimated time: 0.00 hour
Spent time: 2.00 hours

Description
Dear Shofwan,

Tolong buatkan report yang sesuai dengan form template BCA yg saya attach.

Tolong dipastikan agar reportnya dibuat with the exact same font (font yang benar-benar sama) dengan yg ada di Excel yg saya

lampirkan.

Diikuti saja yg ada di Sheet1 di Excel tersebut. (Nanti di reportnya dibikin paging 50)

Terimakasih,

History

#1 - 12/04/2023 04:37 PM - Kezia Pawitra Yulianti
- Due date set to 12/07/2023

- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 12/11/2023 11:43 AM - shofwan shiddiq
- File clipboard-202312111143-Ignlg.png added

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal

Dear Haykal Report Bank Transfer sudah di deploy. silahkan ditesting.
FORM PEMINDAHBUKUAN KOLEKTI

Kode Cabang

Nama Perusahaan : Rumah Sakit Gading Pluit
Tanggal Dokumen : 11 December 2023
Tanggal Efektif : 01 January 2021
No| Rekening Penerima Nama Penerima Nominal E
1 0
2 0
3 0
4 0
5 0

1/2




Files

PBK KOLEKTIF BARU Gen (2)-RSGP 50 Sheet.xIsx 1.09 MB 12/04/2023 haykal haykal
clipboard-202312111143-Ignlg.png 129 KB 12/11/2023 shofwan shiddiq
